Subject: resetting the reference point

From: "Adam Raizen" <[email-masked]>
Date: Tue, 18 Dec 2001 14:09:57 -0000

Until someone disagrees, you can't reset the reference point for
evaluating tenses with something like a 'ca' tag on an event sumti.
Maybe tagging the sumti by 'nau' would work. That way, the problem of
example 8.3 of chapter 10 (p. 225), where "ma'i" modifies the tense,
could be avoided with "nau vo'a". You could also use "mo'i ri'u vo'a",
I think, but the 'nau' tag also works if you don't want to explicitly
express the tense.

mu'o mi'e .adam.